AnsweredAssumed Answered

Codewarrior and JL16

Question asked by Alejandro Crenovich on Aug 7, 2006
Latest reply on Aug 8, 2006 by UK_CF_FAE
We´ve got a V3.0 Codewarrior and it´s license, and we need to use JL16 MCU´s but the updates to inlcude this models are only for Codewarrio V3.1 ,  what can we do to fix this?

Outcomes